@charset "utf-8";

/* =========================================================
　◆announce
========================================================= */
#Main {
	position: relative;
	z-index: 0;
	overflow: hidden;
}
#Breadcrumb ul li a {
	background:none !important;
}
.announce_area {
	position: relative;
	z-index: 0;
	text-align: center;
	margin-bottom: 60px;
}
.announce_area:before,.announce_area:after {
	content: "";
	position: absolute;
	bottom: 0;
	margin-bottom: -8.333333333333333%;
	z-index: 0;
}
.announce_area:before {
	background: url(/announce/images/img_bg_01.png) center no-repeat;
	background-size: 100% auto;
	width: 35.416666666667%;
	padding-bottom: 37.08333333333333%;
	left: -11.35416666666667%;
}
.announce_area:after {
	background: url(/announce/images/img_bg_02.png) center no-repeat;
	background-size: 100% auto;
	width: 40%;
	padding-bottom: 44.16666666666667%;
	right: -18.125%;
}
.announce_area > * {
	position: relative;
	z-index: 1;
}
.announce_area_inner {
	display: inline-block;
	position: relative;
}
#h1_area {
	text-align: center;
	margin-bottom: 20px;
	width: auto;
}
.txt_area_01 {
	margin-top: 40px;
	font-size: 24px;
	color: #f00000;
	font-weight: bold;
	margin-bottom: 30px;
}
.txt_area_02 {
	text-align: center;
	width: auto;
}
.txt_area_02 p {
	font-size: 14px;
	line-height: 1.85;
	color: #333;
}
.txt_area_03 {
	margin: 0 auto 50px;
}
.txt_area_03 p {
	font-size: 18px;
	line-height: 1.55;
	color: #333;
	font-weight: bold;
}

.btn_area {
	text-align: left;
	max-width: 707px;
	width: 100%;
	margin: 35px auto 40px;
}
.btn_area ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.btn_area > ul > li {
	width: 32%;
	max-width: 209px;
}
.btnstyle01 {
	margin: auto;
	max-width: 360px;
	width: 80%;
}
.btnstyle01 a {
	box-sizing: border-box;
	display: block;
	border: 2px solid #cfa972;
	border-radius: 32px;
	font-size: 21px;
	color: #333;
	font-weight: bold;
	position: relative;
	padding: 12px 32px;
	text-decoration: none;
}
.btnstyle01 a:before,
.btnstyle01 a:after {
	content: "";
	position: absolute;
}
.btnstyle01 a:before {
	width: 17px;
	height: 17px;
	background: #f00000;
	border-radius: 50%;
	right: 16px;
	top: 50%;
	transform: translateY(-50%);
}
.btnstyle01 a:after {
	width: 4px;
	height: 4px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	right: 22px;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}
.btnstyle01 a:hover {
	border-color: #ded3c3;
}
.btnstyle02 {
	width: 100%;
	display: flex;
	-webkit-flex-wrap: wrap;
}
.btnstyle02 a {
	display: block;
	width: 100%;
	font-size: 140%;
	padding: 18px 16px 17px;
}
.btnstyle02 a span {
	background-position: left .07em;
}
.liststyle04 ul li {
	padding-left: 13px;
}
.txt_area_02 .liststyle04 {
	margin-top: 5px;
}

@media (min-width: 641px) {
	.btn_area:last-child {
		margin-bottom: 110px;
	}
	.txt_area_02 .liststyle04 ul {
		display: inline-block;
	}
}

@media (max-width: 960px) {
	#h1_area {
		width: 96%;
	}
	.txt_area_02 {
		width: 96%;
		margin: 0 auto 50px;
	}
	.btn_area {
		width: 96%;
	}
}

@media (max-width: 640px) {
	#Main {
		margin-bottom: 0;
	}
	.announce_area:before {
		margin-bottom: 0;
		margin-left: 10px;
	}
	.announce_area:after {
		content: none;
	}
	.announce_area {
		padding-bottom: 28%;
	}
	.announce_area_inner {
		padding-bottom: 30px;
	}
	.announce_area_inner:first-of-type:after {
		content: "";
		position: absolute;
		bottom: 0;
		z-index: 0;
		background: url(/announce/images/img_bg_02.png) center no-repeat;
		background-size: 100% auto;
		width: 40%;
		padding-bottom: 44.16666666666667%;
		right: -10%;
	}
	.announce_area_inner > * {
		position: relative;
		z-index: 1;
	}
	.txt_area_01{
		width: 92%;
		text-align: left;
		font-size: 18px;
		margin: 40px auto 30px;
	}
	.h1_style02 {
		font-size: 16px;
		font-weight: bold;
	}
	.txt_area_02 {
		width: 92%;
		margin-bottom: 0;
		text-align: left;
	}
	.txt_area_02 p {
		font-size: 12px;
	}
	.txt_area_03 {
		width: 92%;
		margin-top: 60px;
		text-align: left;
	}
	.txt_area_03 p {
		font-size: 16px;
	}
	.btn_area {
		width: 92%;
		margin-top: 0;
		margin-bottom: 0;
	}
	.btn_area ul li {
		width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
	}
	.btn_area ul li:last-child {
		margin-bottom: 0;
	}
	.btnstyle01 a {
		font-size: 18px;
	}
	.btnstyle02 a {
		font-size: 120%;
	}
	.btnstyle02 a span {
		padding-left: 25px;
		background-position: left .2em;
	}
}